[buildout]
extends = base.cfg
develop = .

[versions]
# Unset versions of packages you want to develop
schooltool.intervention =

[package]
eggs = schooltool.intervention

[test]
eggs = schooltool.intervention [test]
